@charset "utf-8";
/* CSS Document */

/*---------------------------------
rkTemplate_ver20111109min

edit 1004339　　　　　（2011.11.09）
---------------------------------*/
/* ===================================================================

＜構造＞　rkContentsW○○○, rkContents3LCR, rkContents2LR, rkContent

=================================================================== */
/* -------------------------------------------------------------------
＜構造＞　共通設定
------------------------------------------------------------------- */
/*テキスト・センター表示の回避*/
.rkContentsW960,
.rkContentsW770,
.rkContentsW555,
.rkContentsW200,
.rkContentsW175,
.rkContentsW960B,
.rkContentsW770B,
.rkContentsW555B,
.rkContentsW200B,
.rkContentsW175B{
	margin:0 auto;
	text-align:left;
}
/*上部区切り線*/
/*.rkContents{
	border-top:#CCCCCC 1px dotted;
	padding-top:15px;
}*/
/*リスト・背景表示の回避*/
.rkContent ul{
	list-style:none;
	background-image:none;
	background-color:none;
}
/*デフォルト下部マージン*/
.rkContent{
	margin-bottom:20px;
}
/* -------------------------------------------------------------------
＜構造＞　カラム幅　960px
------------------------------------------------------------------- */
/*---------------------------------
枠なし
---------------------------------*/
.rkContentsW960{
	width:960px;
}
/*3列A 1:1:1*/
.rkContentsW960 .rkContents3L,
.rkContentsW960 .rkContents3C{
	float:left;
	margin-right:15px;
	width:310px;
}
.rkContentsW960 .rkContents3R{
	float:left;
	margin-right:0px;
	width:310px;
}
/*3列B 1:2*/
.rkContentsW960 .rkContents3CR{
	float:left;
	margin-right:0px;
	width:635px;
}
/*3列C 2:1*/
.rkContentsW960 .rkContents3LC{
	float:left;
	margin-right:15px;
	width:635px;
}
/*2列*/
.rkContentsW960 .rkContents2L{
	float:left;
	margin-right:16px;
	width:472px;
}
.rkContentsW960 .rkContents2R{
	float:left;
	margin-right:0px;
	width:472px;
}
/*1列*/
/*---------------------------------
枠あり
---------------------------------*/
.rkContentsW960B{
	border:#CCCCCC 1px solid;
	margin-bottom:20px;
	padding:14px 14px 0px 14px;
	width:930px;
}
/*3列A 1:1:1*/
.rkContentsW960B .rkContents3L,
.rkContentsW960B .rkContents3C{
	float:left;
	margin-right:15px;
	width:300px;
}
.rkContentsW960B .rkContents3R{
	float:left;
	margin-right:0px;
	width:300px;
}
.rkContentsW960B .rkContents3L .rkContent,
.rkContentsW960B .rkContents3C .rkContent,
.rkContentsW960B .rkContents3R .rkContent{
	margin-bottom:15px;
}
/*3列B 1:2*/
.rkContentsW960B .rkContents3CR{
	float:left;
	margin-right:0px;
	width:615px;
}
.rkContentsW960B .rkContents3CR .rkContent{
	margin-bottom:15px;
}
/*3列C 2:1*/
.rkContentsW960B .rkContents3LC{
	float:left;
	margin-right:15px;
	width:615px;
}
/*2列*/
.rkContentsW960B .rkContents2L{
	float:left;
	margin-right:16px;
	width:457px;
}
.rkContentsW960B .rkContents2R{
	float:left;
	margin-right:0px;
	width:457px;
}
.rkContentsW960B .rkContents2L .rkContent,
.rkContentsW960B .rkContents2R .rkContent{
	margin-bottom:15px;
}
/*1列*/
.rkContentsW960B .rkContent{
	margin-bottom:15px;
}
/* -------------------------------------------------------------------
＜構造＞　カラム幅　770px
------------------------------------------------------------------- */
/*---------------------------------
枠なし
---------------------------------*/
.rkContentsW770{
	width:770px;
}
/*4列A 1:1:1:1*/
.rkContentsW770 .rkContents4L,
.rkContentsW770 .rkContents4C{
	float:left;
	margin-right:10px;
	width:185px;
}
.rkContentsW770 .rkContents4R{
	float:left;
	margin-right:0px;
	width:185px;
}
/*4列B 1:1:2*/
.rkContentsW770 .rkContents4CR{
	float:left;
	margin-right:0px;
	width:380px;
}
/*4列C 2:1:1*/
.rkContentsW770 .rkContents4LC{
	float:left;
	margin-right:10px;
	width:380px;
}
/*4列D 1:3*/
.rkContentsW770 .rkContents4CCR{
	float:left;
	margin-right:0px;
	width:575px;
}
/*4列E 3:1*/
.rkContentsW770 .rkContents4LCC{
	float:left;
	margin-right:10px;
	width:575px;
}
/*3列A 1:1:1*/
.rkContentsW770 .rkContents3L,
.rkContentsW770 .rkContents3C{
	float:left;
	margin-right:10px;
	width:250px;
}
.rkContentsW770 .rkContents3R{
	float:left;
	margin-right:0px;
	width:250px;
}
/*3列B 1:2*/
.rkContentsW770 .rkContents3CR{
	float:left;
	margin-right:0px;
	width:510px;
}
/*3列C 2:1*/
.rkContentsW770 .rkContents3LC{
	float:left;
	margin-right:10px;
	width:510px;
}
/*2列*/
.rkContentsW770 .rkContents2L{
	float:left;
	margin-right:10px;
	width:380px;
}
.rkContentsW770 .rkContents2R{
	float:left;
	margin-right:0px;
	width:380px;
}
/*1列*/
/*特殊（小→大）S→L */
.rkContentsW770 .rkContentsSm{
	float:left;
	margin-right:60px;
	width:200px;
}
.rkContentsW770 .rkContentsAr{
	float:left;
	margin-right:60px;
	width:50px;
}
.rkContentsW770 .rkContentsAr img{
	width:50px;
}
.rkContentsW770 .rkContentsLa{
	float:left;
	margin-right:0px;
	width:400px;
}
/*特殊（中→中）M→M */
.rkContentsW770 .rkContentsM2{
	float:left;
	margin-right:60px;
	width:300px;
}
.rkContentsW770 .rkContentsAr{
	float:left;
	margin-right:60px;
	width:50px;
}
.rkContentsW770 .rkContentsAr img{
	width:50px;
}
.rkContentsW770 .rkContentsM{
	float:left;
	margin-right:0px;
	width:300px;
}
/*---------------------------------
枠あり
---------------------------------*/
.rkContentsW770B{
	border:#CCCCCC 1px solid;
	margin-bottom:20px;
	padding:9px 9px 0px 9px;
	width:750px;
}
/*4列A 1:1:1:1*/
.rkContentsW770B .rkContents4L,
.rkContentsW770B .rkContents4C{
	float:left;
	margin-right:10px;
	width:180px;
}
.rkContentsW770B .rkContents4R{
	float:left;
	margin-right:0px;
	width:180px;
}
/*4列B 1:1:2*/
.rkContentsW770B .rkContents4CR{
	float:left;
	margin-right:0px;
	width:370px;
}
/*4列C 2:1:1*/
.rkContentsW770B .rkContents4LC{
	float:left;
	margin-right:10px;
	width:370px;
}
/*4列D 1:3*/
.rkContentsW770B .rkContents4CCR{
	float:left;
	margin-right:0px;
	width:560px;
}
/*4列E 3:1*/
.rkContentsW770B .rkContents4LCC{
	float:left;
	margin-right:10px;
	width:560px;
}
/*3列A 1:1:1*/
.rkContentsW770B .rkContents3L,
.rkContentsW770B .rkContents3C{
	float:left;
	margin-right:9px;
	width:244px;
}
.rkContentsW770B .rkContents3R{
	float:left;
	margin-right:0px;
	width:244px;
}
.rkContentsW770B .rkContents3L .rkContent,
.rkContentsW770B .rkContents3C .rkContent,
.rkContentsW770B .rkContents3R .rkContent{
	margin-bottom:10px;
}
/*3列B 1:2*/
.rkContentsW770B .rkContents3CR{
	float:left;
	margin-right:0px;
	width:497px;
}
.rkContentsW770B .rkContents3CR .rkContent{
	margin-bottom:10px;
}
/*3列C 2:1*/
.rkContentsW770B .rkContents3LC{
	float:left;
	margin-right:9px;
	width:497px;
}
/*2列*/
.rkContentsW770B .rkContents2L{
	float:left;
	margin-right:10px;
	width:370px;
}
.rkContentsW770B .rkContents2R{
	float:left;
	margin-right:0px;
	width:370px;
}
.rkContentsW770B .rkContents2L .rkContent,
.rkContentsW770B .rkContents2R .rkContent{
	margin-bottom:10px;
}
/*1列*/
.rkContentsW770B .rkContent{
	margin-bottom:10px;
}
/*特殊（小→大）S2L */
.rkContentsW770B .rkContentsSm{
	float:left;
	margin-right:60px;
	width:190px;
}
.rkContentsW770B .rkContentsAr{
	float:left;
	margin-right:60px;
	width:50px;
}
.rkContentsW770B .rkContentsAr img{
	width:50px;
}
.rkContentsW770B .rkContentsLa{
	float:left;
	margin-right:0px;
	width:390px;
}
.rkContentsW770B .rkContentsSm .rkContent,
.rkContentsW770B .rkContentsLa .rkContent{
	margin-bottom:10px;
}
/*特殊（中→中）M2M */
.rkContentsW770B .rkContentsM2{
	float:left;
	margin-right:60px;
	width:290px;
}
.rkContentsW770B .rkContentsAr{
	float:left;
	margin-right:60px;
	width:50px;
}
.rkContentsW770B .rkContentsAr img{
	width:50px;
}
.rkContentsW770B .rkContentsM{
	float:left;
	margin-right:0px;
	width:290px;
}
.rkContentsW770B .rkContentsM2 .rkContent,
.rkContentsW770B .rkContentsM .rkContent{
	margin-bottom:10px;
}
/* -------------------------------------------------------------------
＜構造＞　カラム幅　555px
------------------------------------------------------------------- */
/*---------------------------------
枠なし
---------------------------------*/
.rkContentsW555{
	width:555px;
}
/*4列A 1:1:1:1*/
.rkContentsW555 .rkContents4L,
.rkContentsW555 .rkContents4C{
	float:left;
	margin-right:9px;
	width:132px;
}
.rkContentsW555 .rkContents4R{
	float:left;
	margin-right:0px;
	width:132px;
}
/*4列B 1:1:2*/
.rkContentsW555 .rkContents4CR{
	float:left;
	margin-right:0px;
	width:273px;
}
/*4列C 2:1:1*/
.rkContentsW555 .rkContents4LC{
	float:left;
	margin-right:9px;
	width:273px;
}
/*4列D 1:3*/
.rkContentsW555 .rkContents4CCR{
	float:left;
	margin-right:0px;
	width:414px;
}
/*4列E 3:1*/
.rkContentsW555 .rkContents4LCC{
	float:left;
	margin-right:9px;
	width:414px;
}
/*3列A 1:1:1*/
.rkContentsW555 .rkContents3L,
.rkContentsW555 .rkContents3C{
	float:left;
	margin-right:9px;
	width:179px;
}
.rkContentsW555 .rkContents3R{
	float:left;
	margin-right:0px;
	width:179px;
}
/*3列B 1:2*/
.rkContentsW555 .rkContents3CR{
	float:left;
	margin-right:0px;
	width:367px;
}
/*3列B 2:1*/
.rkContentsW555 .rkContents3LC{
	float:left;
	margin-right:9px;
	width:367px;
}
/*2列*/
.rkContentsW555 .rkContents2L{
	float:left;
	margin-right:9px;
	width:273px;
}
.rkContentsW555 .rkContents2R{
	float:left;
	margin-right:0px;
	width:273px;
}
/*1列*/
/*---------------------------------
枠あり
---------------------------------*/
.rkContentsW555B{
	border:#CCCCCC 1px solid;
	margin-bottom:20px;
	padding:9px 9px 0px 9px;
	width:535px;
}
/*4列A 1:1:1:1*/
.rkContentsW555B .rkContents4L,
.rkContentsW555B .rkContents4C{
	float:left;
	margin-right:9px;
	width:127px;
}
.rkContentsW555B .rkContents4R{
	float:left;
	margin-right:0px;
	width:127px;
}
/*4列B 1:1:2*/
.rkContentsW555B .rkContents4CR{
	float:left;
	margin-right:0px;
	width:263px;
}
/*4列C 2:1:1*/
.rkContentsW555B .rkContents4LC{
	float:left;
	margin-right:9px;
	width:263px;
}
/*4列D 1:3*/
.rkContentsW555B .rkContents4CCR{
	float:left;
	margin-right:0px;
	width:399px;
}
/*4列E 3:1*/
.rkContentsW555B .rkContents4LCC{
	float:left;
	margin-right:9px;
	width:399px;
}
/*3列A 1:1:1*/
.rkContentsW555B .rkContents3L,
.rkContentsW555B .rkContents3C{
	float:left;
	margin-right:11px;
	width:171px;
}
.rkContentsW555B .rkContents3R{
	float:left;
	margin-right:0px;
	width:171px;
}
/*3列B 1:2*/
.rkContentsW555B .rkContents3CR{
	float:left;
	margin-right:0px;
	width:353px;
}
/*3列B 2:1*/
.rkContentsW555B .rkContents3LC{
	float:left;
	margin-right:11px;
	width:353px;
}
/*2列*/
.rkContentsW555B .rkContents2L{
	float:left;
	margin-right:9px;
	width:263px;
}
.rkContentsW555B .rkContents2R{
	float:left;
	margin-right:0px;
	width:263px;
}
.rkContentsW555B .rkContents2L .rkContent,
.rkContentsW555B .rkContents2R .rkContent{
	margin-bottom:10px;
}
/*1列*/
.rkContentsW555B .rkContent{
	margin-bottom:10px;
}
/* -------------------------------------------------------------------
＜構造＞　カラム幅　200px
------------------------------------------------------------------- */
/*---------------------------------
枠なし
---------------------------------*/
.rkContentsW200{
	width:200px;
}
/*1列*/
/*---------------------------------
枠あり
---------------------------------*/
.rkContentsW200B{
	border:#CCCCCC 1px solid;
	margin-bottom:20px;
	padding:9px 9px 0px 9px;
	width:180px;
}
/*1列*/
.rkContentsW200B .rkContent{
	margin-bottom:10px;
}
/* -------------------------------------------------------------------
＜構造＞　カラム幅　175px
------------------------------------------------------------------- */
/*---------------------------------
枠なし
---------------------------------*/
.rkContentsW175{
	width:175px;
}
/*1列*/
/*---------------------------------
枠あり
---------------------------------*/
.rkContentsW175B{
	border:#CCCCCC 1px solid;
	margin-bottom:20px;
	padding:9px 9px 0px 9px;
	width:155px;
}
/*1列*/
.rkContentsW175B .rkContent{
	margin-bottom:10px;
}
/* ===================================================================

＜構造＞　rkMb

=================================================================== */
.rkMb00{
	margin-bottom:0px;
}
.rkMb05{
	margin-bottom:5px;
}
.rkMb10{
	margin-bottom:10px;
}
.rkMb15{
	margin-bottom:15px;
}
.rkMb20{
	margin-bottom:20px;
}
.rkMb30{
	margin-bottom:30px;
}
.rkMb40{
	margin-bottom:40px;
}
.rkMb50{
	margin-bottom:50px;
}






















/* ===================================================================

＜モジュール＞　rkModule

=================================================================== */
/* -------------------------------------------------------------------
＜モジュール＞　共通設定
------------------------------------------------------------------- */
/*rkModule・画像枠*/
.rkModuleB img{
	border:#CCCCCC 1px solid;
	padding:1px;
}
/*rkModule・キャプション*/
.rkModule p,
.rkModuleB p{
	color:#666666;
	font-size:80%;
	line-height:1.4;
	margin-bottom:0px;
}
/* ===================================================================

＜イメージのみ＞　rkImage

=================================================================== */
/* -------------------------------------------------------------------
＜イメージのみ＞　カラム幅　960px
------------------------------------------------------------------- */
/*---------------------------------
枠なし
---------------------------------*/
/*3列*/
.rkContentsW960 .rkContents3L .rkImage .rkModule img,
.rkContentsW960 .rkContents3C .rkImage .rkModule img,
.rkContentsW960 .rkContents3R .rkImage .rkModule img{
	width:310px;
}
.rkContentsW960 .rkContents3L .rkImage .rkModuleB img,
.rkContentsW960 .rkContents3C .rkImage .rkModuleB img,
.rkContentsW960 .rkContents3R .rkImage .rkModuleB img{
	width:306px;
}
/*2列*/
.rkContentsW960 .rkContents2L .rkImage .rkModule img,
.rkContentsW960 .rkContents2R .rkImage .rkModule img{
	width:472px;
}
.rkContentsW960 .rkContents2L .rkImage .rkModuleB img,
.rkContentsW960 .rkContents2R .rkImage .rkModuleB img{
	width:468px;
}
/*1列*/
.rkContentsW960 .rkImage .rkModule img{
	width:960px;
}
.rkContentsW960 .rkImage .rkModuleB img{
	width:956px;
}
/*---------------------------------
枠あり
---------------------------------*/
/*3列*/
.rkContentsW960B .rkContents3L .rkImage .rkModule img,
.rkContentsW960B .rkContents3C .rkImage .rkModule img,
.rkContentsW960B .rkContents3R .rkImage .rkModule img{
	width:300px;
}
.rkContentsW960B .rkContents3L .rkImage .rkModuleB img,
.rkContentsW960B .rkContents3C .rkImage .rkModuleB img,
.rkContentsW960B .rkContents3R .rkImage .rkModuleB img{
	width:296px;
}
/*2列*/
.rkContentsW960B .rkContents2L .rkImage .rkModule img,
.rkContentsW960B .rkContents2R .rkImage .rkModule img{
	width:457px;
}
.rkContentsW960B .rkContents2L .rkImage .rkModuleB img,
.rkContentsW960B .rkContents2R .rkImage .rkModuleB img{
	width:453px;
}
/*1列*/
.rkContentsW960B .rkImage .rkModule img{
	width:930px;
}
.rkContentsW960B .rkImage .rkModuleB img{
	width:926px;
}
/* -------------------------------------------------------------------
＜イメージのみ＞　カラム幅　770px
------------------------------------------------------------------- */
/*---------------------------------
枠なし
---------------------------------*/
/*4列A 1:1:1:1*/
.rkContentsW770 .rkContents4L .rkImage .rkModule img,
.rkContentsW770 .rkContents4C .rkImage .rkModule img,
.rkContentsW770 .rkContents4R .rkImage .rkModule img{
	width:185px;
}
.rkContentsW770 .rkContents4L .rkImage .rkModuleB img,
.rkContentsW770 .rkContents4C .rkImage .rkModuleB img,
.rkContentsW770 .rkContents4R .rkImage .rkModuleB img{
	width:181px;
}
/*4列B,C 1:1:2 2:1:1*/
.rkContentsW770 .rkContents4LC .rkImage .rkModule img,
.rkContentsW770 .rkContents4CR .rkImage .rkModule img{
	width:380px;
}
.rkContentsW770 .rkContents4LC .rkImage .rkModuleB img,
.rkContentsW770 .rkContents4CR .rkImage .rkModuleB img{
	width:376px;
}
/*4列D,E 1:3 3:1*/
.rkContentsW770 .rkContents4LCC .rkImage .rkModule img,
.rkContentsW770 .rkContents4CCR .rkImage .rkModule img{
	width:575px;
}
.rkContentsW770 .rkContents4LC .rkImage .rkModuleB img,
.rkContentsW770 .rkContents4CR .rkImage .rkModuleB img{
	width:571px;
}
/*3列A 1:1:1*/
.rkContentsW770 .rkContents3L .rkImage .rkModule img,
.rkContentsW770 .rkContents3C .rkImage .rkModule img,
.rkContentsW770 .rkContents3R .rkImage .rkModule img{
	width:250px;
}
.rkContentsW770 .rkContents3L .rkImage .rkModuleB img,
.rkContentsW770 .rkContents3C .rkImage .rkModuleB img,
.rkContentsW770 .rkContents3R .rkImage .rkModuleB img{
	width:246px;
}
/*3列B,C 1:2 2:1*/
.rkContentsW770 .rkContents3LC .rkImage .rkModule img,
.rkContentsW770 .rkContents3CR .rkImage .rkModule img{
	width:510px;
}
.rkContentsW770 .rkContents3LC .rkImage .rkModuleB img,
.rkContentsW770 .rkContents3CR .rkImage .rkModuleB img{
	width:506px;
}
/*2列*/
.rkContentsW770 .rkContents2L .rkImage .rkModule img,
.rkContentsW770 .rkContents2R .rkImage .rkModule img{
	width:380px;
}
.rkContentsW770 .rkContents2L .rkImage .rkModuleB img,
.rkContentsW770 .rkContents2R .rkImage .rkModuleB img{
	width:376px;
}
/*1列*/
.rkContentsW770 .rkImage .rkModule img{
	width:770px;
}
.rkContentsW770 .rkImage .rkModuleB img{
	width:766px;
}
/*---------------------------------
枠あり
---------------------------------*/
/*4列A 1:1:1:1*/
.rkContentsW770B .rkContents4L .rkImage .rkModule img,
.rkContentsW770B .rkContents4C .rkImage .rkModule img,
.rkContentsW770B .rkContents4R .rkImage .rkModule img{
	width:180px;
}
.rkContentsW770B .rkContents4L .rkImage .rkModuleB img,
.rkContentsW770B .rkContents4C .rkImage .rkModuleB img,
.rkContentsW770B .rkContents4R .rkImage .rkModuleB img{
	width:176px;
}
/*4列B,C 1:1:2 2:1:1*/
.rkContentsW770B .rkContents4LC .rkImage .rkModule img,
.rkContentsW770B .rkContents4CR .rkImage .rkModule img{
	width:370px;
}
.rkContentsW770B .rkContents4LC .rkImage .rkModuleB img,
.rkContentsW770B .rkContents4CR .rkImage .rkModuleB img{
	width:366px;
}
/*4列D,E 1:3 3:1*/
.rkContentsW770B .rkContents4LCC .rkImage .rkModule img,
.rkContentsW770B .rkContents4CCR .rkImage .rkModule img{
	width:560px;
}
.rkContentsW770B .rkContents4LCC .rkImage .rkModuleB img,
.rkContentsW770B .rkContents4CCR .rkImage .rkModuleB img{
	width:556px;
}
/*3列A 1:1:1*/
.rkContentsW770B .rkContents3L .rkImage .rkModule img,
.rkContentsW770B .rkContents3C .rkImage .rkModule img,
.rkContentsW770B .rkContents3R .rkImage .rkModule img{
	width:244px;
}
.rkContentsW770B .rkContents3L .rkImage .rkModuleB img,
.rkContentsW770B .rkContents3C .rkImage .rkModuleB img,
.rkContentsW770B .rkContents3R .rkImage .rkModuleB img{
	width:240px;
}
/*3列B,C 1:2 2:1*/
.rkContentsW770B .rkContents3LC .rkImage .rkModule img,
.rkContentsW770B .rkContents3CR .rkImage .rkModule img{
	width:497px;
}
.rkContentsW770B .rkContents3LC .rkImage .rkModuleB img,
.rkContentsW770B .rkContents3CR .rkImage .rkModuleB img{
	width:493px;
}
/*2列*/
.rkContentsW770B .rkContents2L .rkImage .rkModule img,
.rkContentsW770B .rkContents2R .rkImage .rkModule img{
	width:370px;
}
.rkContentsW770B .rkContents2L .rkImage .rkModuleB img,
.rkContentsW770B .rkContents2R .rkImage .rkModuleB img{
	width:366px;
}
/*1列*/
.rkContentsW770B .rkImage .rkModule img{
	width:750px;
}
.rkContentsW770B .rkImage .rkModuleB img{
	width:746px;
}
/* -------------------------------------------------------------------
＜イメージのみ＞　カラム幅　555px
------------------------------------------------------------------- */
/*---------------------------------
枠なし
---------------------------------*/
/*4列A 1:1:1:1*/
.rkContentsW555 .rkContents4L .rkImage .rkModule img,
.rkContentsW555 .rkContents4C .rkImage .rkModule img,
.rkContentsW555 .rkContents4R .rkImage .rkModule img{
	width:132px;
}
.rkContentsW555 .rkContents4L .rkImage .rkModuleB img,
.rkContentsW555 .rkContents4C .rkImage .rkModuleB img,
.rkContentsW555 .rkContents4R .rkImage .rkModuleB img{
	width:128px;
}
/*4列B,C 1:1:2 2:1:1*/
.rkContentsW555 .rkContents4LC .rkImage .rkModule img,
.rkContentsW555 .rkContents4CR .rkImage .rkModule img{
	width:273px;
}
.rkContentsW555 .rkContents4LC .rkImage .rkModuleB img,
.rkContentsW555 .rkContents4CR .rkImage .rkModuleB img{
	width:269px;
}
/*4列D,E 1:3 3:1*/
.rkContentsW555 .rkContents4LCC .rkImage .rkModule img,
.rkContentsW555 .rkContents4CCR .rkImage .rkModule img{
	width:414px;
}
.rkContentsW555 .rkContents4LC .rkImage .rkModuleB img,
.rkContentsW555 .rkContents4CR .rkImage .rkModuleB img{
	width:410px;
}
/*3列A 1:1:1*/
.rkContentsW555 .rkContents3L .rkImage .rkModule img,
.rkContentsW555 .rkContents3C .rkImage .rkModule img,
.rkContentsW555 .rkContents3R .rkImage .rkModule img{
	width:179px;
}
.rkContentsW555 .rkContents3L .rkImage .rkModuleB img,
.rkContentsW555 .rkContents3C .rkImage .rkModuleB img,
.rkContentsW555 .rkContents3R .rkImage .rkModuleB img{
	width:175px;
}
/*3列B,C 1:2 2:1*/
.rkContentsW555 .rkContents3LC .rkImage .rkModule img,
.rkContentsW555 .rkContents3CR .rkImage .rkModule img{
	width:367px;
}
.rkContentsW555 .rkContents3LC .rkImage .rkModuleB img,
.rkContentsW555 .rkContents3CR .rkImage .rkModuleB img{
	width:363px;
}
/*2列*/
.rkContentsW555 .rkContents2L .rkImage .rkModule img,
.rkContentsW555 .rkContents2R .rkImage .rkModule img{
	width:273px;
}
.rkContentsW555 .rkContents2L .rkImage .rkModuleB img,
.rkContentsW555 .rkContents2R .rkImage .rkModuleB img{
	width:269px;
}
/*1列*/
.rkContentsW555 .rkImage .rkModule img{
	width:555px;
}
.rkContentsW555 .rkImage .rkModuleB img{
	width:551px;
}
/*---------------------------------
枠あり
---------------------------------*/
/*4列A 1:1:1:1*/
.rkContentsW555B .rkContents4L .rkImage .rkModule img,
.rkContentsW555B .rkContents4C .rkImage .rkModule img,
.rkContentsW555B .rkContents4R .rkImage .rkModule img{
	width:127px;
}
.rkContentsW555B .rkContents4L .rkImage .rkModuleB img,
.rkContentsW555B .rkContents4C .rkImage .rkModuleB img,
.rkContentsW555B .rkContents4R .rkImage .rkModuleB img{
	width:123px;
}
/*4列B,C 1:1:2 2:1:1*/
.rkContentsW555B .rkContents4LC .rkImage .rkModule img,
.rkContentsW555B .rkContents4CR .rkImage .rkModule img{
	width:263px;
}
.rkContentsW555B .rkContents4LC .rkImage .rkModuleB img,
.rkContentsW555B .rkContents4CR .rkImage .rkModuleB img{
	width:259px;
}
/*4列D,E 1:3 3:1*/
.rkContentsW555B .rkContents4LCC .rkImage .rkModule img,
.rkContentsW555B .rkContents4CCR .rkImage .rkModule img{
	width:399px;
}
.rkContentsW555B .rkContents4LC .rkImage .rkModuleB img,
.rkContentsW555B .rkContents4CR .rkImage .rkModuleB img{
	width:395px;
}
/*3列A 1:1:1*/
.rkContentsW555B .rkContents3L .rkImage .rkModule img,
.rkContentsW555B .rkContents3C .rkImage .rkModule img,
.rkContentsW555B .rkContents3R .rkImage .rkModule img{
	width:171px;
}
.rkContentsW555B .rkContents3L .rkImage .rkModuleB img,
.rkContentsW555B .rkContents3C .rkImage .rkModuleB img,
.rkContentsW555B .rkContents3R .rkImage .rkModuleB img{
	width:167px;
}
/*3列B,C 1:2 2:1*/
.rkContentsW555B .rkContents3LC .rkImage .rkModule img,
.rkContentsW555B .rkContents3CR .rkImage .rkModule img{
	width:353px;
}
.rkContentsW555B .rkContents3LC .rkImage .rkModuleB img,
.rkContentsW555B .rkContents3CR .rkImage .rkModuleB img{
	width:349px;
}
/*2列*/
.rkContentsW555B .rkContents2L .rkImage .rkModule img,
.rkContentsW555B .rkContents2R .rkImage .rkModule img{
	width:263px;
}
.rkContentsW555B .rkContents2L .rkImage .rkModuleB img,
.rkContentsW555B .rkContents2R .rkImage .rkModuleB img{
	width:259px;
}
/*1列*/
.rkContentsW555B .rkImage .rkModule img{
	width:535px;
}
.rkContentsW555B .rkImage .rkModuleB img{
	width:531px;
}
/* -------------------------------------------------------------------
＜イメージのみ＞　カラム幅　200px
------------------------------------------------------------------- */
/*---------------------------------
枠なし
---------------------------------*/
/*1列*/
.rkContentsW200 .rkImage .rkModule img{
	width:200px;
}
.rkContentsW200 .rkImage .rkModuleB img{
	width:196px;
}
/*---------------------------------
枠あり
---------------------------------*/
/*1列*/
.rkContentsW200B .rkImage .rkModule img{
	width:180px;
}
.rkContentsW200B .rkImage .rkModuleB img{
	width:176px;
}
/* -------------------------------------------------------------------
＜イメージのみ＞　カラム幅　175px
------------------------------------------------------------------- */
/*---------------------------------
枠なし
---------------------------------*/
/*1列*/
.rkContentsW175 .rkImage .rkModule img{
	width:175px;
}
.rkContentsW175 .rkImage .rkModuleB img{
	width:171px;
}
/*---------------------------------
枠あり
---------------------------------*/
/*1列*/
.rkContentsW175B .rkImage .rkModule img{
	width:155px;
}
.rkContentsW175B .rkImage .rkModuleB img{
	width:151px;
}
/* ===================================================================

＜テキストのみ＞　rkText

=================================================================== */
/* -------------------------------------------------------------------
＜テキストのみ＞　共通設定
------------------------------------------------------------------- */
/*段落*/
.rkText p{
	color:#222222;
	font-size:100%;
	line-height:1.4;
}
/* ===================================================================

＜モジュール＋テキスト回込＞ rkArticle

=================================================================== */
/* -------------------------------------------------------------------
＜モジュール＋テキスト回込＞　共通設定
------------------------------------------------------------------- */
.rkArticle{
	clear:both;
	/*overflow:hidden;*/
}
/* -------------------------------------------------------------------
＜モジュール＋テキスト回込＞　カラム幅　960px
------------------------------------------------------------------- */
/*---------------------------------
枠なし
---------------------------------*/
/*2列*/
.rkContentsW960 .rkContents2L .rkArticle .rkModule,
.rkContentsW960 .rkContents2R .rkArticle .rkModule,
.rkContentsW960 .rkContents2L .rkArticle .rkModuleB,
.rkContentsW960 .rkContents2R .rkArticle .rkModuleB,
.rkContentsW960 .rkContents2L .rkArticle .rkModule img,
.rkContentsW960 .rkContents2R .rkArticle .rkModule img{
	width:226px;
}
.rkContentsW960 .rkContents2L .rkArticle .rkModuleB img,
.rkContentsW960 .rkContents2R .rkArticle .rkModuleB img{
	width:222px;
}
/*1列*/
.rkContentsW960 .rkArticle .rkModule,
.rkContentsW960 .rkArticle .rkModuleB,
.rkContentsW960 .rkArticle .rkModule img{
	width:470px;
}
.rkContentsW960 .rkArticle .rkModuleB img{
	width:466px;
}
/*---------------------------------
枠あり
---------------------------------*/
/*2列*/
.rkContentsW960B .rkContents2L .rkArticle .rkModule,
.rkContentsW960B .rkContents2R .rkArticle .rkModule,
.rkContentsW960B .rkContents2L .rkArticle .rkModuleB,
.rkContentsW960B .rkContents2R .rkArticle .rkModuleB,
.rkContentsW960B .rkContents2L .rkArticle .rkModule img,
.rkContentsW960B .rkContents2R .rkArticle .rkModule img{
	width:219px;
}
.rkContentsW960B .rkContents2L .rkArticle .rkModuleB img,
.rkContentsW960B .rkContents2R .rkArticle .rkModuleB img{
	width:215px;
}
/*1列*/
.rkContentsW960B .rkArticle .rkModule,
.rkContentsW960B .rkArticle .rkModuleB,
.rkContentsW960B .rkArticle .rkModule img{
	width:455px;
}
.rkContentsW960B .rkArticle .rkModuleB img{
	width:451px;
}
/* -------------------------------------------------------------------
＜モジュール＋テキスト回込＞　カラム幅　770px
------------------------------------------------------------------- */
/*---------------------------------
枠なし
---------------------------------*/
/*2列*/
.rkContentsW770 .rkContents2L .rkArticle .rkModule,
.rkContentsW770 .rkContents2R .rkArticle .rkModule,
.rkContentsW770 .rkContents2L .rkArticle .rkModuleB,
.rkContentsW770 .rkContents2R .rkArticle .rkModuleB,
.rkContentsW770 .rkContents2L .rkArticle .rkModule img,
.rkContentsW770 .rkContents2R .rkArticle .rkModule img{
	width:180px;
}
.rkContentsW770 .rkContents2L .rkArticle .rkModuleB img,
.rkContentsW770 .rkContents2R .rkArticle .rkModuleB img{
	width:176px;
}
/*1列*/
.rkContentsW770 .rkArticle .rkModule,
.rkContentsW770 .rkArticle .rkModuleB,
.rkContentsW770 .rkArticle .rkModule img{
	width:375px;
}
.rkContentsW770 .rkArticle .rkModuleB img{
	width:371px;
}
/*---------------------------------
枠あり
---------------------------------*/
/*2列*/
.rkContentsW770B .rkContents2L .rkArticle .rkModule,
.rkContentsW770B .rkContents2R .rkArticle .rkModule,
.rkContentsW770B .rkContents2L .rkArticle .rkModuleB,
.rkContentsW770B .rkContents2R .rkArticle .rkModuleB,
.rkContentsW770B .rkContents2L .rkArticle .rkModule img,
.rkContentsW770B .rkContents2R .rkArticle .rkModule img{
	width:175px;
}
.rkContentsW770B .rkContents2L .rkArticle .rkModuleB img,
.rkContentsW770B .rkContents2R .rkArticle .rkModuleB img{
	width:171px;
}
/*1列*/
.rkContentsW770B .rkArticle .rkModule,
.rkContentsW770B .rkArticle .rkModuleB,
.rkContentsW770B .rkArticle .rkModule img{
	width:365px;
}
.rkContentsW770B .rkArticle .rkModuleB img{
	width:361px;
}
/* -------------------------------------------------------------------
＜モジュール＋テキスト回込＞　カラム幅　555px
------------------------------------------------------------------- */
/*---------------------------------
枠なし
---------------------------------*/
/*1列*/
.rkContentsW555 .rkArticle .rkModule,
.rkContentsW555 .rkArticle .rkModuleB,
.rkContentsW555 .rkArticle .rkModule img{
	width:268px;
}
.rkContentsW555 .rkArticle .rkModuleB img{
	width:264px;
}
/*---------------------------------
枠あり
---------------------------------*/
/*1列*/
.rkContentsW555B .rkArticle .rkModule,
.rkContentsW555B .rkArticle .rkModuleB,
.rkContentsW555B .rkArticle .rkModule img{
	width:258px;
}
.rkContentsW555B .rkArticle .rkModuleB img{
	width:254px;
}
/* ===================================================================

＜テーブル＞　rkTable1, rkTable2

=================================================================== */
/* -------------------------------------------------------------------
＜テーブル1 -会社概要型-＞　共通設定
------------------------------------------------------------------- */
.rkTable1 table{
	border:1px #CCCCCC solid;
	border-collapse:collapse;
	border-spacing:0;
	margin:0px auto 10px auto;
}
.rkTable1 table th{
	border:1px #CCCCCC solid;
	border-width:0 0 1px 1px;
	/*background:#dddddd;*/
	font-weight:bold;
	padding:5px;
	vertical-align:middle;
}
.rkTable1 table th p{
	line-height:1.4;
	margin:0px 0px 0px 0px;
}
.rkTable1 table td{
	border:1px #CCCCCC solid;
	border-width:0 0 1px 1px;
	padding:5px;
	vertical-align:middle;
}
.rkTable1 table td p{
	line-height:1.4;
	margin:0px 0px 0px 0px;
}
/* -------------------------------------------------------------------
＜テーブル2 -メニュー型-＞　共通設定
------------------------------------------------------------------- */
.rkTable2 table{
	border-bottom:1px #CCCCCC dashed;
	border-collapse:collapse;
	border-spacing:0;
	margin:0px auto 10px auto;
}
.rkTable2 table th{
	border-bottom:1px #CCCCCC dashed;
	border-collapse:collapse;
	border-width:0 0 1px 0px;
	font-weight:bold;
	padding:2px 5px;
	vertical-align:middle;
}
.rkTable2 table th p{
	line-height:1.4;
	margin:0px 0px 0px 0px;
}
.rkTable2 table td{
	border-bottom:1px #CCCCCC dashed;
	border-collapse:collapse;
	border-width:0 0 1px 0px;
	padding:2px 5px;
	vertical-align:middle;
}
.rkTable2 table td p{
	line-height:1.4;
	margin:0px 0px 0px 0px;
}
/* -------------------------------------------------------------------
＜テーブル＞　カラム幅　960px
------------------------------------------------------------------- */
/*---------------------------------
枠なし
---------------------------------*/
/*3列A 1:1:1*/
.rkContentsW960 .rkContents3L .rkTable1 table,
.rkContentsW960 .rkContents3C .rkTable1 table,
.rkContentsW960 .rkContents3R .rkTable1 table,
.rkContentsW960 .rkContents3L .rkTable2 table,
.rkContentsW960 .rkContents3C .rkTable2 table,
.rkContentsW960 .rkContents3R .rkTable2 table{
	width:310px;
}
/*3列B,C 1:2 2:1*/
.rkContentsW960 .rkContents3LC .rkTable1 table,
.rkContentsW960 .rkContents3CR .rkTable1 table,
.rkContentsW960 .rkContents3LC .rkTable2 table,
.rkContentsW960 .rkContents3CR .rkTable2 table{
	width:635px;
}
/*2列*/
.rkContentsW960 .rkContents2L .rkTable1 table,
.rkContentsW960 .rkContents2R .rkTable1 table,
.rkContentsW960 .rkContents2L .rkTable2 table,
.rkContentsW960 .rkContents2R .rkTable2 table{
	width:472px;
}
/*1列*/
.rkContentsW960 .rkTable1 table,
.rkContentsW960 .rkTable2 table{
	width:960px;
}
/*---------------------------------
枠あり
---------------------------------*/
/*3列A 1:1:1*/
.rkContentsW960B .rkContents3L .rkTable1 table,
.rkContentsW960B .rkContents3C .rkTable1 table,
.rkContentsW960B .rkContents3R .rkTable1 table,
.rkContentsW960B .rkContents3L .rkTable2 table,
.rkContentsW960B .rkContents3C .rkTable2 table,
.rkContentsW960B .rkContents3R .rkTable2 table{
	width:300px;
}
/*3列B,C 1:2 2:1*/
.rkContentsW960B .rkContents3LC .rkTable1 table,
.rkContentsW960B .rkContents3CR .rkTable1 table,
.rkContentsW960B .rkContents3LC .rkTable2 table,
.rkContentsW960B .rkContents3CR .rkTable2 table{
	width:615px;
}
/*2列*/
.rkContentsW960B .rkContents2L .rkTable1 table,
.rkContentsW960B .rkContents2R .rkTable1 table,
.rkContentsW960B .rkContents2L .rkTable2 table,
.rkContentsW960B .rkContents2R .rkTable2 table{
	width:457px;
}
/*1列*/
.rkContentsW960B .rkTable1 table,
.rkContentsW960B .rkTable2 table{
	width:930px;
}
/* -------------------------------------------------------------------
＜テーブル＞　カラム幅　770px
------------------------------------------------------------------- */
/*---------------------------------
枠なし
---------------------------------*/
/*4列A 1:1:1:1*/
.rkContentsW770 .rkContents4L .rkTable1 table,
.rkContentsW770 .rkContents4C .rkTable1 table,
.rkContentsW770 .rkContents4R .rkTable1 table,
.rkContentsW770 .rkContents4L .rkTable2 table,
.rkContentsW770 .rkContents4C .rkTable2 table,
.rkContentsW770 .rkContents4R .rkTable2 table{
	width:185px;
}
/*4列B,C 1:1:2 2:1:1*/
.rkContentsW770 .rkContents4LC .rkTable1 table,
.rkContentsW770 .rkContents4CR .rkTable1 table,
.rkContentsW770 .rkContents4LC .rkTable2 table,
.rkContentsW770 .rkContents4CR .rkTable2 table{
	width:380px;
}
/*4列D,E 1:3 3:1*/
.rkContentsW770 .rkContents4LCC .rkTable1 table,
.rkContentsW770 .rkContents4CCR .rkTable1 table,
.rkContentsW770 .rkContents4LCC .rkTable2 table,
.rkContentsW770 .rkContents4CCR .rkTable2 table{
	width:575px;
}
/*3列A 1:1:1*/
.rkContentsW770 .rkContents3L .rkTable1 table,
.rkContentsW770 .rkContents3C .rkTable1 table,
.rkContentsW770 .rkContents3R .rkTable1 table,
.rkContentsW770 .rkContents3L .rkTable2 table,
.rkContentsW770 .rkContents3C .rkTable2 table,
.rkContentsW770 .rkContents3R .rkTable2 table{
	width:250px;
}
/*3列B,C 1:2 2:1*/
.rkContentsW770 .rkContents3LC .rkTable1 table,
.rkContentsW770 .rkContents3CR .rkTable1 table,
.rkContentsW770 .rkContents3LC .rkTable2 table,
.rkContentsW770 .rkContents3CR .rkTable2 table{
	width:510px;
}
/*2列*/
.rkContentsW770 .rkContents2L .rkTable1 table,
.rkContentsW770 .rkContents2R .rkTable1 table,
.rkContentsW770 .rkContents2L .rkTable2 table,
.rkContentsW770 .rkContents2R .rkTable2 table{
	width:380px;
}
/*1列*/
.rkContentsW770 .rkTable1 table,
.rkContentsW770 .rkTable2 table{
	width:770px;
}
/*---------------------------------
枠あり
---------------------------------*/
/*4列A 1:1:1:1*/
.rkContentsW770B .rkContents4L .rkTable1 table,
.rkContentsW770B .rkContents4C .rkTable1 table,
.rkContentsW770B .rkContents4R .rkTable1 table,
.rkContentsW770B .rkContents4L .rkTable2 table,
.rkContentsW770B .rkContents4C .rkTable2 table,
.rkContentsW770B .rkContents4R .rkTable2 table{
	width:180px;
}
/*4列B,C 1:1:2 2:1:1*/
.rkContentsW770B .rkContents4LC .rkTable1 table,
.rkContentsW770B .rkContents4CR .rkTable1 table,
.rkContentsW770B .rkContents4LC .rkTable2 table,
.rkContentsW770B .rkContents4CR .rkTable2 table{
	width:370px;
}
/*4列D,E 1:3 3:1*/
.rkContentsW770B .rkContents4LCC .rkTable1 table,
.rkContentsW770B .rkContents4CCR .rkTable1 table,
.rkContentsW770B .rkContents4LCC .rkTable2 table,
.rkContentsW770B .rkContents4CCR .rkTable2 table{
	width:560px;
}
/*3列A 1:1:1*/
.rkContentsW770B .rkContents3L .rkTable1 table,
.rkContentsW770B .rkContents3C .rkTable1 table,
.rkContentsW770B .rkContents3R .rkTable1 table,
.rkContentsW770B .rkContents3L .rkTable2 table,
.rkContentsW770B .rkContents3C .rkTable2 table,
.rkContentsW770B .rkContents3R .rkTable2 table{
	width:244px;
}
/*3列B,C 1:2 2:1*/
.rkContentsW770B .rkContents3LC .rkTable1 table,
.rkContentsW770B .rkContents3CR .rkTable1 table,
.rkContentsW770B .rkContents3LC .rkTable2 table,
.rkContentsW770B .rkContents3CR .rkTable2 table{
	width:497px;
}
/*2列*/
.rkContentsW770B .rkContents2L .rkTable1 table,
.rkContentsW770B .rkContents2R .rkTable1 table,
.rkContentsW770B .rkContents2L .rkTable2 table,
.rkContentsW770B .rkContents2R .rkTable2 table{
	width:370px;
}
/*1列*/
.rkContentsW770B .rkTable1 table,
.rkContentsW770B .rkTable2 table{
	width:750px;
}
/* -------------------------------------------------------------------
＜テーブル＞　カラム幅　555px
------------------------------------------------------------------- */
/*---------------------------------
枠なし
---------------------------------*/
/*4列A 1:1:1:1*/
.rkContentsW555 .rkContents4L .rkTable1 table,
.rkContentsW555 .rkContents4C .rkTable1 table,
.rkContentsW555 .rkContents4R .rkTable1 table,
.rkContentsW555 .rkContents4L .rkTable2 table,
.rkContentsW555 .rkContents4C .rkTable2 table,
.rkContentsW555 .rkContents4R .rkTable2 table{
	width:132px;
}
/*4列B,C 1:1:2 2:1:1*/
.rkContentsW555 .rkContents4LC .rkTable1 table,
.rkContentsW555 .rkContents4CR .rkTable1 table,
.rkContentsW555 .rkContents4LC .rkTable2 table,
.rkContentsW555 .rkContents4CR .rkTable2 table{
	width:273px;
}
/*4列D,E 1:3 3:1*/
.rkContentsW555 .rkContents4LCC .rkTable1 table,
.rkContentsW555 .rkContents4CCR .rkTable1 table,
.rkContentsW555 .rkContents4LCC .rkTable2 table,
.rkContentsW555 .rkContents4CCR .rkTable2 table{
	width:414px;
}
/*3列A 1:1:1*/
.rkContentsW555 .rkContents3L .rkTable1 table,
.rkContentsW555 .rkContents3C .rkTable1 table,
.rkContentsW555 .rkContents3R .rkTable1 table,
.rkContentsW555 .rkContents3L .rkTable2 table,
.rkContentsW555 .rkContents3C .rkTable2 table,
.rkContentsW555 .rkContents3R .rkTable2 table{
	width:179px;
}
/*3列B,C 1:2 2:1*/
.rkContentsW555 .rkContents3LC .rkTable1 table,
.rkContentsW555 .rkContents3CR .rkTable1 table,
.rkContentsW555 .rkContents3LC .rkTable2 table,
.rkContentsW555 .rkContents3CR .rkTable2 table{
	width:367px;
}
/*2列*/
.rkContentsW555 .rkContents2L .rkTable1 table,
.rkContentsW555 .rkContents2R .rkTable1 table,
.rkContentsW555 .rkContents2L .rkTable2 table,
.rkContentsW555 .rkContents2R .rkTable2 table{
	width:272px;
}
/*1列*/
.rkContentsW555 .rkTable1 table,
.rkContentsW555 .rkTable2 table{
	width:555px;
}
/*---------------------------------
枠あり
---------------------------------*/
/*4列A 1:1:1:1*/
.rkContentsW555B .rkContents4L .rkTable1 table,
.rkContentsW555B .rkContents4C .rkTable1 table,
.rkContentsW555B .rkContents4R .rkTable1 table,
.rkContentsW555B .rkContents4L .rkTable2 table,
.rkContentsW555B .rkContents4C .rkTable2 table,
.rkContentsW555B .rkContents4R .rkTable2 table{
	width:127px;
}
/*4列B,C 1:1:2 2:1:1*/
.rkContentsW555B .rkContents4LC .rkTable1 table,
.rkContentsW555B .rkContents4CR .rkTable1 table,
.rkContentsW555B .rkContents4LC .rkTable2 table,
.rkContentsW555B .rkContents4CR .rkTable2 table{
	width:263px;
}
/*4列D,E 1:3 3:1*/
.rkContentsW555B .rkContents4LCC .rkTable1 table,
.rkContentsW555B .rkContents4CCR .rkTable1 table,
.rkContentsW555B .rkContents4LCC .rkTable2 table,
.rkContentsW555B .rkContents4CCR .rkTable2 table{
	width:399px;
}
/*3列A 1:1:1*/
.rkContentsW555B .rkContents3L .rkTable1 table,
.rkContentsW555B .rkContents3C .rkTable1 table,
.rkContentsW555B .rkContents3R .rkTable1 table,
.rkContentsW555B .rkContents3L .rkTable2 table,
.rkContentsW555B .rkContents3C .rkTable2 table,
.rkContentsW555B .rkContents3R .rkTable2 table{
	width:171px;
}
/*3列B,C 1:2 2:1*/
.rkContentsW555B .rkContents3LC .rkTable1 table,
.rkContentsW555B .rkContents3CR .rkTable1 table,
.rkContentsW555B .rkContents3LC .rkTable2 table,
.rkContentsW555B .rkContents3CR .rkTable2 table{
	width:353px;
}
/*2列*/
.rkContentsW555B .rkContents2L .rkTable1 table,
.rkContentsW555B .rkContents2R .rkTable1 table,
.rkContentsW555B .rkContents2L .rkTable2 table,
.rkContentsW555B .rkContents2R .rkTable2 table{
	width:262px;
}
/*1列*/
.rkContentsW555B .rkTable1 table,
.rkContentsW555B .rkTable2 table{
	width:535px;
}
/* -------------------------------------------------------------------
＜テーブル＞　カラム幅　200px
------------------------------------------------------------------- */
/*---------------------------------
枠なし
---------------------------------*/
/*1列*/
.rkContentsW200 .rkTable1 table,
.rkContentsW200 .rkTable2 table{
	width:200px;
}
/*---------------------------------
枠あり
---------------------------------*/
/*1列*/
.rkContentsW200B .rkTable1 table,
.rkContentsW200B .rkTable2 table{
	width:180px;
}
/* -------------------------------------------------------------------
＜テーブル＞　カラム幅　175px
------------------------------------------------------------------- */
/*---------------------------------
枠なし
---------------------------------*/
/*1列*/
.rkContentsW175 .rkTable1 table,
.rkContentsW175 .rkTable2 table{
	width:175px;
}
/*---------------------------------
枠あり
---------------------------------*/
/*1列*/
.rkContentsW175B .rkTable1 table,
.rkContentsW175B .rkTable2 table{
	width:155px;
}
/* ===================================================================

＜リンク＞　rkLink

=================================================================== */
/* -------------------------------------------------------------------
＜リンク＞　共通設定
------------------------------------------------------------------- */
.rkLink ul{
	margin:0px 0px 0px 0px;
	padding:0px;
}
.rkLink ul li{
	line-height:1.8;
}
.rkLink ul li:before{
	content:"＞";
}

/* ===================================================================

＜ナビゲーション＞　rkNavi

=================================================================== */
/* -------------------------------------------------------------------
＜ナビゲーション＞　共通設定
------------------------------------------------------------------- */
.rkNavi ul{
	text-align:center;
}
.rkNavi ul:before{
	content:"|";
}
.rkNavi ul li{
	display:inline;
	line-height:1.4;
}
.rkNavi ul li:after{
	content:" |";
}
/* ===================================================================

＜Ｑ＆Ａ＞　rkFaq

=================================================================== */
/* -------------------------------------------------------------------
＜Ｑ＆Ａ＞　共通設定
------------------------------------------------------------------- */
.rkFaq dl{
	margin:0px 0px 20px 0px;
}
.rkFaq dl dt{
	background:#e8e8e8;
	border:#cccccc 1px solid;
	margin-bottom:5px;
	padding:5px;
}
.rkFaq dl dd{
	padding-left:20px;
}
/* ===================================================================

＜↓＞　rkArrow

=================================================================== */
/* -------------------------------------------------------------------
＜↓＞　共通設定
------------------------------------------------------------------- */
.rkArrow{
	clear:both;
}
.rkArrow p{
	text-align:center;
}
/* ===================================================================

＜モジュール→モジュール＞　rkSmall, rkMiddle, rkLarge

=================================================================== */
/* -------------------------------------------------------------------
＜モジュール→モジュール＞　カラム幅　770px
------------------------------------------------------------------- */
/*---------------------------------
枠なし
---------------------------------*/
/*特殊（小→大）S2L */
.rkContentsW770 .rkContentsSm .rkSmall .rkModule img{
	width:200px;
}
.rkContentsW770 .rkContentsSm .rkSmall .rkModuleB img{
	width:196px;
}
.rkContentsW770 .rkContentsLa .rkLarge .rkModule img{
	width:400px;
}
.rkContentsW770 .rkContentsLa .rkLarge .rkModuleB img{
	width:396px;
}
/*特殊（中→中）M2M */
.rkContentsW770 .rkContentsM2 .rkMiddle .rkModule img,
.rkContentsW770 .rkContentsM .rkMiddle .rkModule img{
	width:300px;
}
.rkContentsW770 .rkContentsM2 .rkMiddle .rkModuleB img,
.rkContentsW770 .rkContentsM .rkMiddle .rkModuleB img{
	width:296px;
}
/*---------------------------------
枠あり
---------------------------------*/
/*特殊（小→大）S2L */
.rkContentsW770B .rkContentsSm .rkSmall .rkModule img{
	width:190px;
}
.rkContentsW770B .rkContentsSm .rkSmall .rkModuleB img{
	width:186px;
}
.rkContentsW770B .rkContentsLa .rkLarge .rkModule img{
	width:390px;
}
.rkContentsW770B .rkContentsLa .rkLarge .rkModuleB img{
	width:386px;
}
/*特殊（中→中）M2M */
.rkContentsW770B .rkContentsM2 .rkMiddle .rkModule img,
.rkContentsW770B .rkContentsM .rkMiddle .rkModule img{
	width:290px;
}
.rkContentsW770B .rkContentsM2 .rkMiddle .rkModuleB img,
.rkContentsW770B .rkContentsM .rkMiddle .rkModuleB img{
	width:286px;
}











/* ===================================================================

＜その他（装飾用CSS）＞　

=================================================================== */
/*---------------------------------
キャプション
---------------------------------*/
.rkCaption1{
	color:#666666;
	font-size:95%;
}
.rkCaption2{
	color:#666666;
	font-size:95%;
}
.rkCaption2:before{
	content:"※";
}
/*---------------------------------
オンマウス
---------------------------------*/
a:hover img{
  filter:alpha(opacity=60); /*IE用*/
  -moz-opacity:0.60; /*Firefox用*/
  opacity:0.60;} /*Chrome・Safari・Opera用*/
/*---------------------------------
強調
---------------------------------*/
em{
	font-style:normal;
	font-weight:bold;
}
.rkKeyword{
	color:#0066FF;
}
.rkImportant{
	color:#669900;
}
.rkAttention{
	color:#dc7c00;
}
.rkAlert{
	color:#CC0000;
}
/*---------------------------------
テーブルインデックス
---------------------------------*/
.rkTable1 .rkTableIndex1{
	background:#999999;
}
.rkTable1 .rkTableIndex2{
	background:#AAAAAA;
}
.rkTable1 .rkTableIndex3{
	background:#BBBBBB;
}